Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0
Upstream-Name: bear
Upstream-Contact: Joe Williams <j@boundary.com>
Source: https://github.com/boundary/bear.git

Files: *
Copyright: 2012 Joe Williams <j@boundary.com>
License: Apache-2.0

Files: debian/*
Copyright: Copyright 2012, Nobuhiro Iwamatsu <iwamatsu@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache License (Version 2.0)
 can be found in the file  `/usr/share/common-licenses/Apache-2.0' file.
